{
  "pages": [
    "pages/index/index",
    "pages/logs/logs",
    "pages/tabone/tabone",
    "pages/tabtwo/tabtwo",
    "pages/tabthree/tabthree"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "selectedColor": "#f00",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "pages/index/image/1.png",
        "selectedIconPath": "pages/index/image/2.png"
      },
      {
        "pagePath": "pages/tabone/tabone",
        "text": "分类",
        "iconPath": "pages/index/image/3.png",
        "selectedIconPath": "pages/index/image/4.png"
      },
      {
        "pagePath": "pages/tabtwo/tabtwo",
        "text": "购物车",
        "iconPath": "pages/index/image/5.png",
        "selectedIconPath": "pages/index/image/6.png"
      },
      {
        "pagePath": "pages/tabthree/tabthree",
        "text": "我的",
        "iconPath": "pages/index/image/7.png",
        "selectedIconPath": "pages/index/image/8.png"
      }
    ]
  }
}